NSIS Error when installing FL Studio 12.2 with CrossOver

Official support for: image-line.com
Rejor
KVRer
5 posts since 21 Feb, 2016

Post Fri Mar 11, 2016 10:11 am

I'm trying to install FL Studio 12.2 with CrossOver on my mac, but every time I try I get a NSIS Error and the installer just cannot be launched anyway. It works quite well and the problem doesn't appear when installing FL 12.0.4

Am I the only one who meet this problem? Anyone knows how to fix it?

The version of CrossOver on my mac is 14.1.11
Screen Shot 2016-03-12 at 1.55.32 AM.png
You do not have the required permissions to view the files attached to this post.

Return to “Image Line”